<resources>
    <string name="app_name">Save to…</string>
    <string name="floppy" translatable="false">3.5 floppy</string>
    <string name="tvMainScreenDesc">\tThe application waits for an incoming image or pdf and raises a request to save that file.
        Can be useful for applications like WhatsApp, which do not have their own convenient mechanism for saving objects.\n
        \tThat is, you just need to "share" the file to this app.\n\n
        \t<b>Important!</b> The app does not keep track of your file system.
        It saves files through the system screens every time, not silently.
        Also, the app has no rights to access the Internet, so you can be sure that nothing will go anywhere</string>
    <string name="reqPermBt">Request now</string>
    <string name="permission_not_grant">The app has not permissions for working</string>
    <string name="tvSetPermsManual">\tIf the system request for permissions does not appear when you press the first button, then the Android security system has blocked the app from making requests.\n
    \tTry granting permissions manually. To do this, click on the second button</string>
    <string name="btSetPermsManual">Grant permission</string>
    <string name="need_downloader_title">Cannot process URL</string>
    <string name="need_downloader_message">The \"%1$s\" app has not permission for Internet. But you can install \"Downloader\" application as companion</string>
    <string name="cannot_find_market">Nobody knows \"market:\" scheme</string>
    <string name="btOpenMarket">Install</string>
    <string name="btCancel">Cancel</string>
    <string name="title_activity_settings">So much options!11</string>

    <!-- Preference Titles -->
    <string name="downloader_header">Downloader</string>

    <!-- Sync Preferences -->
    <string name="use_downloader">Call external downloader</string>
    <string name="btOpenSettings">Settings</string>
    <string name="cannot_process_this">"%1$s" cannot process this. Please, select another application</string>
    <string name="damaged_intent">Unexpected condition: Intent is damaged</string>
    <string name="tvPermissionExplain">\tTo read the contents of an incoming file, I need permission to read the storage.\n
        \tNothing is actually read from this storage. But Android doesn\'t allow me to retrieve the data otherwise, even when it\'s already delivered to the application. It\'s a strange solution, but we have what we have.\n
        \tClick on the button below to raise the system permission request to access the storage. But actually it to access the file you just sent yourself to the app
    </string>
    <string name="unexpected_request_code">Unexpected request code</string>
    <string name="text_file_name_template">TXT file name</string>
    <string name="text_file_name_length">Take the first X characters as the name for text files</string>
    <string name="use_downloader_summary">Try to download files if the application received a URL</string>
    <string name="btAlwaysAsText">Always save URLs as text</string>
    <string name="open_market">View Downloader in Market</string>
</resources>